<html5>
    <head>
        <title>Bolitas de Patata y Bacalao</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text6">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text7">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text8">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Bolitas de Patata y Bacalao</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/bolitaspatatabacalao.png" height="300" width="300">
                <aside class="letra">
                <h2>Ingredientes</h2>
                <h3>Para las bolitas</h3>
                <ul>
                    <li>4 patatas grandes</li>
                    <li>Sal</li>
                    <li>200 g de migas de bacalao en salazón</li>
                    <li>1/2 diente de ajo</li>
                    <li>2 cucharadas de aceite de oliva</li>
                </ul><br />
                <h3>Para rebozar</h3>
                <ul>
                    <li>Harina</li>
                    <li>Huevo</li>
                    <li>Pan rallado</li>
                    <li>Aceite de oliva virgen extra</li>
                </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
            <h2>Preparación</h2>
            <ol>
                <li>Desala el bacalao. Cuando esté listo, pon a hervir agua en un cazo y echa el bacalao.
                    Mantén un par de minutos, saca del agua y trocea las migas. Reserva.</li>
                <li>Pela las patatas, trocéalas, y ponlas a cocer con un poco de agua y sal —muy poca, ya
                    que el bacalao aporta la suya a pesar de estar desalado— en una olla exprés durante
                    5 minutos. Si usas una cacerola serán 15 minutos. Escurre el agua y machácalas en un
                    cuenco. Tiene que quedar una textura espesa.</li>
                <li>Machaca el ajo en un mortero. Añade el aceite de oliva y remueve. Echa este majado
                    al puré de patatas.</li>
                <li>Incorpora las migas de bacalao troceadas y remueve todo bien. Prueba de sal, y rectifica
                    si procede.</li>
                <li>Haz bolitas con las manos. Rebózalas en harina, luego en huevo y para finalizar en pan rallado.</li>
                <li>Pon abundante aceite de oliva en una sartén y fríe las bolitas de patata. Pásalas a
                    un colador, y a continuación, escúrrelas en un papel de cocina.</li>
            </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>